Subject: [Healeys] Fuel smell in 100

From: "[email-masked]" <[email-masked]>
Date: Thu, 10 Jul 2014 21:51:50 +0100

We're still in val d'aosta and the 100 has started to smell of petrol. It
still seems to be running fine. I've been over and tightened up the obvious
connections in the fuel system and can't find anything obvious.  We're
planning to exit italy via the Petit St bernard pass, heading for an overnight
in Oyonnax on Saturday,  then heading north taking two or three days to Calais
for the ferry back to UK. Does anyone know of a garage on our route through
France that could have a look at the 100's fuel system for me?

Mike Brooks
56
BN2

Sent from Yahoo Mail on Android
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys